Subject: Re: bug#63331: Guile-GnuTLS/Git circular dependency

From: Simon Josefsson <[email-masked]>
Date: Mon, 08 May 2023 15:57:34 +0200

Ludovic Courtès <[email-masked]> writes:

> We need to solve that.  For now, the only fix I can think of is having
> ‘guile-gnutls’ built from a “make dist”-provided tarballs.  Apparently
> we can add assets at <https://gitlab.com/gnutls/guile/-/tags>; would you
> like to upload a tarball and accompanying signature, Simon?

I published a release of gnutls-guile 3.7.12, this time built on my Guix
development machine to test that the release machinery (README-release)
works under Guix as well; the only "interesting" dependency was ncftp
but you had that packaged and it worked fine.

https://gitlab.com/gnutls/guile/-/releases/v3.7.12

/Simon